Get Area
Path Parameters
id*string
Query Parameters
includeDescriptionState?string
expand?string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/areas/string"{ "id": "string", "name": "string", "publicId": "str", "description": "string", "icon": "string", "color": "string", "privacy": "workspace", "archivedAt": "2019-08-24T14:15:22Z", "members": [ { "id": "string", "role": "string", "username": "string", "email": "user@example.com", "lastAccessedAt": "string", "createdAt": "string" } ], "taskStatuses": [ { "id": "string", "name": "string", "stage": "string", "color": "string" } ], "taskLabels": [ { "id": "string", "color": "icon-secondary", "name": "string" } ], "descriptionSnapshot": { "descriptionStateStr": "string", "descriptionMarkdown": "string" }, "projects": [ { "id": "string", "publicId": "string", "name": "string" } ], "documents": [ { "id": "string", "publicId": "string", "name": "string" } ]}{ "error": "string"}{ "error": "string"}